<?php
$this->breadcrumbs=array(
	'Violation Documents'=>array('index'),
	'Create',
);

$this->menu=array(
	array('label'=>t('Manage ViolationDocument'),'url'=>array('admin'),'visible'=>user()->checkAccess('violation_document_manage')),
);
?>

<h1>Create ViolationDocument</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>